<!DOCTYPE html>
<head></head>
<body>
<br><br>
<h2>welcome in your website </h2>
<p>how to use the website </p>

<h3>if you don't have an acount you need to create one</h3>
<pre>
    go to Register section and fill your info.
</pre>
<h3>if you have an acount </h3>
<pre>
    go to login section and fill your info
    then press login
</pre>
<h3>how to buy the drug</h3>
<pre>
    go to drug section and read the info about the durg you need to buy then click buy.
</pre>
<pre>


</pre>
</body>

